.page-heading{
    background:url("serve-background.jpg") no-repeat center/cover;
    background-attachment:fixed;
}

.bg-gray{background:#f5f5f5;}

.bg-brown{
    background:#38250E;
    color:#FFFFFF;
}

/*Format*/    

h3{font-size:30px; text-align:center;}

.service-info{display:flex;}

.info-box{
    padding:25px 50px;
    flex-basis:0;
    flex-grow:1;
    font-size:20px;
}

/*Images*/
.service-info img{
    width:100%;
    height:100%;
}

.content{
    height:100%;
    display:flex;
    flex-direction:column;
}

.content p{margin-bottom:20px;}

.content-image{
    align-self:center;
    display:flex;
}

@media only screen and (max-width:37.5em){
    .service-info{display:block;}
    
    .page-heading{background-attachment:scroll;}
}